/* 全局 */

#DivAll {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}

ul, ol {
list-style-type:none;
}

input, select, textarea, button {
font-size:12px;
color:#444;
}

p {
line-height:150%;
}

em {
font-style:normal;
font-weight:bold;
color:#FE2E00;
}

a * {
cursor:pointer;
}

.clearfix {
clear:both;
height:1px;
overflow:hidden;
}

.more a,
.cMore a {
color:#FE2E00;
display:inline-block;
cursor:pointer !important;
}

p.more {
text-align:right;
margin:5px 0;
}

.textList li {
padding:5px 0;
line-height:18px;
background:transparent url(/img/tryout/sy-dotline.png) repeat-x 0 bottom;
color:#626262;
}

    .textList li a {
    display:inline-block;
    padding:0 0 0 15px;
    background:transparent url(/img/tryout/sy-textlist-bullet.png) no-repeat 0 5px;
    +background-position:0 3px;
    cursor:pointer !important;
    }

    .textList li .listUsername a {
    background:none;
    padding:0;
    margin:0 0 0 15px;
    color:#137D33;
    cursor:pointer !important;
    }

.rateStar {
width:70px;
height:13px;
overflow:hidden;
text-indent:-9999em;
display:block;
float:right;
+margin:-16px 0 0;
background:transparent url(/img/tryout/sy-rate-stars.png) no-repeat;
}

    .rateStar1 {
    background-position:0 0;
    }

    .rateStar2 {
    background-position:0 -13px;
    }

    .rateStar3 {
    background-position:0 -26px;
    }

    .rateStar4 {
    background-position:0 -39px;
    }

.rateStar5 {
    background-position:0 -52px;
}

.topBanner {
	margin: 10px auto;
}

/* 导航 */
#sy-headnav {
width:950px;
height:34px;
overflow:hidden;
background:#BAA2F0 url(/img/tryout/sy-headnav-bg.png) no-repeat;
margin:0 0 10px;
}

#sy-headnav ul {
text-align:right;
margin:0 4px;
}

    #sy-headnav ul li {
    display:inline;
    }

    #sy-headnav ul li a {
    display:-moz-inline-box;
    display:inline-block;
    width:84px;
    height:28px;
    line-height:28px;
    vertical-align:text-bottom;
    text-align:left;
    overflow:hidden;
    }

        #sy-headnav ul li.current a {
        width:84px;
        margin:0;
        }

        #sy-headnav ul li a span {
        display:block;
        width:84px;
        text-indent:-999em;
        overflow:hidden;
        cursor:pointer;
        background:transparent url(/img/tryout/sy-headnav-item-span-bg.png) no-repeat;
        }

        #sy-headnav li#sy-headnav-0 a span {
        background-position:0 -84px;
        }

            #sy-headnav li#sy-headnav-0.current a span {
            background-position:right -84px;
            }

        #sy-headnav li#sy-headnav-1 a span {
        background-position:0 0;
        }

            #sy-headnav li#sy-headnav-1.current a span {
            background-position:right 0;
            }

        #sy-headnav li#sy-headnav-2 a span {
        background-position:0 -28px;
        }

            #sy-headnav li#sy-headnav-2.current a span {
            background-position:right -28px;
            }

        #sy-headnav li#sy-headnav-3 a span {
        background-position:0 -56px;
        }

            #sy-headnav li#sy-headnav-3.current a span {
            background-position:right -56px;
            }

        #sy-headnav li#sy-headnav-4 a span {
        background-position:0 -112px;
        }

            #sy-headnav li#sy-headnav-4.current a span {
            background-position:right -112px;
            }

        #sy-headnav li#sy-headnav-index {
        float:left;
        }

        #sy-headnav li#sy-headnav-index a {
        width:140px;
        height:32px;
        }

        #sy-headnav li#sy-headnav-index span {
        background:transparent url(/img/tryout/sy-headnav-bg.png) no-repeat -4px 0;
        width:140px;
        height:32px;
        }

        #sy-headnav li#sy-headnav-0,
        #sy-headnav li#sy-headnav-1,
        #sy-headnav li#sy-headnav-2,
        #sy-headnav li#sy-headnav-3,
        #sy-headnav li#sy-headnav-4 {
        padding:0 20px;
        }

        #sy-headnav li#sy-headnav-my {
        margin:0 20px 0 30px;
        }

        #sy-headnav li#sy-headnav-my a {
        width:100px;
        height:32px;
        margin:0;
        background:transparent url(/img/tryout/sy-headnav-my-bg.png) no-repeat center 4px;
        }

            #sy-headnav li#sy-headnav-my a span {
            display:none;
            }

/* 分栏 */

.syMainCol {
width:690px;
float:left;
}

.sySideCol {
width:250px;
float:right;
}

.syMainColFull {
width:950px;
}

/* 主侧共用 */

.syContentBox {
margin:0 0 10px;
padding:0 0 7px;
background:transparent url(/img/tryout/sy-content-box-bottom-bg.png) no-repeat 0 bottom;
zoom:1;
clear:both;
}

    .syContentBox .cBox:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    overflow:hidden;
    visibility:hidden;
    }

    .syContentBox h4.cTitle {
    font-size:14px;
    font-weight:bold;
    height:38px;
    line-height:38px;
    color:#000;
    padding:0 0 0 10px;
    overflow:hidden;
    background:transparent url(/img/tryout/sy-content-box-title-bg.png) no-repeat 0 0;
    }

    .syContentBox .cSubTitle {
    position:absolute;
    margin:-28px 0 0 80px;
    line-height:28px;
    }

        .syContentBox .cSubTitle li {
        float:left;
        margin:0 15px 0 0;
        }

        .syContentBox .cSubTitle li a {
        color:#621EAD;
        }

    .syContentBox .cMore {
    text-align:right;
    line-height:38px;
    margin:-38px 0 0;
    padding:0 10px 0 0;
    }

    .syContentBox .cBox {
    border:1px solid #EEEEEE;
    border-width:0 1px;
    padding:10px 10px 3px;
    zoom:1;
    clear:both;
    }

        .syContentBox .cBox:after {
        content:".";
        display:block;
        clear:both;
        height:0;
        overflow:hidden;
        visibility:hidden;
        }

.syMainCol .syContentBoxLight {
padding:0 0 7px;
background-color:#F8F8F8;
background-image:url(/img/tryout/sy-main-content-box-light-bottom-bg.png);
}

    .syMainCol .syContentBoxLight h4.cTitle {
    height:7px;
    background:transparent url(/img/tryout/sy-main-content-box-light-top-bg.png) no-repeat;
    overflow:hidden;
    }

    .syMainCol .syContentBoxLight .cBox {
    width:668px;
    padding:5px 10px;
    border:1px solid #EEEEEE;
    border-width:0 1px;
    }

.syContentBoxLightFull {
padding:0 0 5px;
background-image:url(/img/tryout/sy-content-box-light-full-bottom-bg.png);
}

    .syContentBoxLightFull h4.cTitle {
    height:7px;
    overflow:hidden;
    background-image:url(/img/tryout/sy-content-box-light-full-top-bg.png);
    }

    .syContentBoxLightFull .cBox {
    width:928px;
    padding:0 10px;
    margin:0 0 3px;
    border:1px solid #EEEEEE;
    border-width:0 1px;
    }

/* 主栏 */

.syMainSpotlight {
width:690px;
background-color:#F8F8F8;
margin:0 0 10px;
}

.syMainCol .syMainSpotlight h4.cTitle {
height:37px;
background:transparent url(/img/tryout/sy-spotlight-title-bg.png) no-repeat;
text-indent:-9999px;
}

.syTryoutList {
width:648px;
margin:0 auto;
text-align:center;
}

    .syTryoutList li {
    width:152px;
    float:left;
    display:inline;
    margin:6px 5px;
    }

    .syTryoutList .fPic a img {
    width:150px;
    height:100px;
    border:1px solid #ABABAB;
    margin:0 auto;
    }

    .syTryoutList .fTitle {
    margin:3px auto;
    line-height:20px;
    }

    .syTryoutList .fTry {
    border:1px solid #C9C9C9;
    color:#9D9C9C;
    line-height:24px;
    height:24px;
    }

    .syTryoutList .fTry em {
    display:inline-block;
    font-size:16px;
    vertical-align:middle;
    margin:0 2px;
    }

    .syTryoutList .gTryNow {
    width:56px;
    height:16px;
    margin:0 0 0 5px;
    }

    .syTryoutList .gTryNow a {
    width:56px;
    height:16px;
    line-height:16px;
    overflow:hidden;
    display:inline-block;
    display:-moz-inline-stack;
    -moz-box-pack:center;
    +display:inline-block;
    background:#FE5300 url(/img/tryout/sy-tryout-list-trynow-btn-bg.png) no-repeat;
    color:#FFF;
    text-decoration:none;
    font-family:Simsun;
    _height:12px;
    _padding:1px 0 3px;
    text-align:center;
    vertical-align:middle;
    cursor:pointer !important;
    }

.syTryoutListDetail {
margin:-10px 0 0;
}

    .syTryoutListDetail li.eItem {
    margin:2px 0;
    padding:15px 0;
    zoom:1;
    clear:both;
    background:transparent url(/img/tryout/sy-dotline.png) repeat-x 0 bottom;
    }

        .syTryoutListDetail li:after {
        content:".";
        display:block;
        clear:both;
        height:0;
        overflow:hidden;
        visibility:hidden;
        }

    .syTryoutListDetail .fPic {
    float:left;
    margin:0 10px 0 0;
    }

    .syTryoutListDetail .fPic a img {
    width:150px;
    border:1px solid #ABABAB;
    margin:0 auto;
    }

    .syTryoutListDetail .fTitle {
    font-weight:bold;
    }

    .syTryoutListDetail .fTime {
    color:#9D9C9C;
    }

    .syTryoutListDetail .fReview {
    width:480px;
    float:left;
    margin:5px 0 0;
    }

    .syTryoutListDetail .fReview li {
    margin:5px 0 0;
    color:#9D9C9C;
    clear:both;
    }

    .syTryoutListDetail .hAvatar {
    float:left;
    margin:5px 5px 0 0;
    }

    .syTryoutListDetail .hAvatar a img {
    width:25px;
    height:25px;
    }

    .syTryoutListDetail .hText {
    display:inline;
    }

    .syTryoutListDetail .iUser a {
    color:#137D33;
    cursor:pointer !important;
    }

/* 侧栏 */

.sySideCol .sySideBlk {
margin:0 0 10px;
}

.sySideCol .syContentBox {
background-image:url(/img/tryout/sy-side-content-box-bottom-bg.png);
}

    .sySideCol .syContentBox h4.cTitle {
    color:#000;
    height:30px;
    line-height:34px;
    padding:0 0 0 25px;
    background-image:url(/img/tryout/sy-side-content-box-top-bg.png);
    }

    .sySideCol .syContentBox .cMore {
    line-height:30px;
    margin-top:-30px;
    }


.syTryoutLayout {
margin:-10px 0 0;
}

    .syTryoutLayout .eItem {
    background:transparent url(/img/tryout/sy-dotline.png) repeat-x 0 bottom;
    padding:10px 0;
    zoom:1;
    clear:both;
    }

        .syTryoutLayout .eItem:after {
        content:".";
        display:block;
        overflow:hidden;
        height:0;
        clear:both;
        visibility:hidden;
        }

    .syTryoutLayout .fAvatar {
    float:left;
    margin:3px 10px 0 0;
    }

    .syTryoutLayout .fAvatar a img {
    width:50px;
    height:50px;
    }

    .syTryoutLayout .fUser a {
    color:#137D33;
    cursor:pointer !important;
    }

    .syTryoutLayout .fTitle {
    font-weight:bold;
    }

    .syTryoutLayout .fText {
    color:#9D9C9C;
    }

    .syTryoutLayout .fText .more {
    display:block;
    text-align:right;
    }

/* 试用达人 */

#sy-tryout-master .syTryoutLayout .fAvatar a img {
width:100px;
height:100px;
}

#sy-tryout-master .syTryoutLayout .eItem {
background:none;
}

/* 活动详细 */

.syEventBox {
clear:both;
zoom:1;
}

    .syEventBox:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    overflow:hidden;
    visibility:hidden;
    }

    .syEventBox .ePic {
    float:left;
    margin:0 20px 0 0;
    }

    .syEventBox .ePic img {
    width:320px;
    height:320px;
    }

    .syEventBox .eTitle {
    font-weight:bold;
    font-size:14px;
    line-height:20px;
    padding:5px 0;
    }

    .syEventBox .eTitle strong {
    color:#FE2E00;
    }

    .syEventBox .eDetail li {
    margin: 0 0 10px;
    padding:4px 0;
    color:#9D9C9C;
    line-height:150%;
    }

    .syEventBox .fLabel {
    color:#000;
    }

    .syEventBox .eDetail {
    width:320px;
    float:left;
    }

    .syEventBox .eDetail li em {
    margin:0 4px;
    }

    .syEventBox .fExtraLink {
    margin:0 0 0 10px;
    }

    .syEventBox .fExtraLink a {
    display:inline-block;
    color:#9D9C9C;
    text-decoration:underline;
    cursor:pointer !important;
    }

    .syEventBox .eFunc {
    zoom:1;
    width:99px;
    margin:0 auto;
    padding:30px 0 0;
    clear:both;
    }

        .syEventBox .eFunc:after {
        content:".";
        display:block;
        clear:both;
        height:0;
        overflow:hidden;
        visibility:hidden;
        }

    .syEventBox .eFunc li {
    }

    .syEventBox .eFunc li a {
    width:177px;
    height:50px;
    display:block;
    text-indent:-9999em;
    overflow:hidden;
    background-repeat:no-repeat;
    cursor:pointer !important;
    }

    .syEventBox .fFuncApply a {
    background-image:url(/img/tryout/sy-event-func-apply.png);
    cursor:pointer !important;
    }

    .syEventBox .fFuncRecom a {
    background-image:url(/img/tryout/sy-event-func-recom.png);
    cursor:pointer !important;
    }

    .syEventBox .fFuncReport a {
    background-image:url(/img/tryout/sy-event-func-report.png);
    cursor:pointer !important;
    }

 .syEventBox .eMsg {
 padding:30px 0 0;
 clear:both;
 text-align:center;
 }


.syEventContent,
.syEventContent p,
.syEventContent td,
.syEventContent li {
line-height:150%;
}

.syEventComment {
margin:-10px 0 0;
}

    .syEventComment .eItem {
    zoom:1;
    padding:10px 0;
    background:transparent url(/img/tryout/sy-dotline.png) repeat-x 0 bottom;
    }

        .syEventComment .eItem:after {
        content:".";
        display:block;
        clear:both;
        height:0;
        overflow:hidden;
        visibility:hidden;
        }

    .syEventComment .fAvatar {
    float:left;
    margin:0 10px 0 0;
    text-align:center;
    }

    .syEventComment .fAvatar a {
    color:#137D33;
    cursor:pointer !important;
    }

    .syEventComment .fAvatar a img {
    width:100px;
    height:100px;
    border:1px solid #ADADAD;
    display:block;
    margin:0 0 5px;
    }

    .syEventComment .fTitle {
    font-size:14px;
    font-weight:bold;
    margin:0 0 5px;
    }

    .syEventComment .fRate {
    color:#5C5C5C;
    margin:0 0 5px;
    float:left;
    width:130px;
    }

    .syEventComment .fText {
    color:#9D9C9C;
    width:555px;
    float:right;
    }

    .syEventComment .fText .more {
    margin:0 0 0 10px;
    }

/* 报告详细 */

.syReportBox {
clear:both;
zoom:1;
padding:0 0 15px;
background-color:#FFF;
}

    .syReportBox:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    overflow:hidden;
    visibility:hidden;
    }

    .syReportBox .eAvatar {
    float:left;
    display:inline;
    margin:15px;
    width:52px;
    height:52px;
    background-color:#FFF;
    }

    .syReportBox .eAvatar img {
    width:50px;
    height:50px;
    margin:1px;
    }

    .syReportBox .eTitle {
    font-weight:bold;
    font-size:14px;
    line-height:20px;
    padding:15px 0 5px;
    }

    .syReportBox .eTitle strong {
    color:#FE2E00;
    }

    .syReportBox .eDetail {
    width:525px;
    }

    .syReportBox .eDetail li {
    padding:2px 0;
    color:#9D9C9C;
    line-height:150%;
    }

        .syReportBox .eDetail li#sy-report-page-time {
        float:right;
        text-align:right;
        position:relative;
        top:-27px;
        }

    .syReportBox .eDetail {
    float:left;
    }

    .syReportBox .eDetail li em {
    margin:0 4px;
    }

    .syReportBox .eRate {
    zoom:1;
    clear:both;
    margin:10px 20px 0;
    padding:10px 0;
    background:transparent url(/img/tryout/sy-dotline.png) repeat-x;
    text-align:center;
    }

        .syReportBox .eRate:after {
        content:".";
        display:block;
        clear:both;
        height:0;
        overflow:hidden;
        visibility:hidden;
        }

    .syReportBox .eRate li {
    margin:0 10px 0 0;
    text-align:left;
    display:inline;
    }

    .syReportBox .eRate li .rateStar {
    float:none;
    display:-moz-inline-box;
    display:inline-block;
    vertical-align:middle;
    margin:0;
    }

    .syReportBox .eRate em {
    margin:0 2px;
    }

    .syReportBox .eText {
    clear:both;
    margin:0 20px;
    padding:20px;
    zoom:1;
    background:transparent url(/img/tryout/sy-dotline.png) repeat-x;
    }

        .syReportBox .eText:after {
        content:".";
        display:block;
        clear:both;
        height:0;
        overflow:hidden;
        visibility:hidden;
        }

    .syReportBox .eText,
    .syReportBox .eText p,
    .syReportBox .eText li,
    .syReportBox .eText td {
    line-height:200%;
    }

    .syReportBox .goToHisHome {
    width:108px;
    height:23px;
    line-height:23px;
    display:block;
    background:transparent url(/img/tryout/sy-gotohishome-btn-bg.png) no-repeat;
    text-align:center;
    color:#000;
    }

    .syReportBox .msg4Self {
    color:#FE2E00;
    background-color:#F1F1F1;
    padding:10px;
    }

/* 试用活动列表 */

.syEventList {
background:#FFF;
margin:-10px 0;
padding:0 10px 10px;
border:3px solid #F8F8F8;
border-width:7px 0;
}

.syEventList .eItem {
zoom:1;
clear:both;
background:transparent url(/img/tryout/sy-dotline.png) repeat-x 0 bottom;
padding:10px 0;
position:relative;
z-index:1;
}

    .syEventList .eItem:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    overflow:hidden;
    visibility:hidden;
    }

.syEventList .fPic {
float:left;
width:172px;
margin:0 0 10px;
}

    .syEventList .fPic a img {
    width:150px;
    border:1px solid #C9C9C9;
    }

.syEventList .fRemain {
width:150px;
border:1px solid #C9C9C9;
float:left;
clear:left;
text-align:center;
background-color:#F8F8F8;
}

    .syEventList .fRemain p em {
    display:inline-block;
    font-size:16px;
    margin:0 2px;
    vertical-align:middle;
    }

.syEventList .fTitle {
font-size:14px;
font-weight:bold;
margin:0 0 0 185px;
}

    .syEventList .fTitle a {
    display:inline-block;
    cursor:pointer !important;
    }

.syEventList .fText {
height:75px;
margin:10px 0 0 185px;
color:#9D9C9C;
}

.syEventList .fDeadline {
margin:5px 0 0 185px;
color:#9D9C9C;
font-weight:bold;
}

.syEventList .recomIcon {
width:103px;
height:112px;
background:transparent url(/img/tryout/sy-recom-icon.png) no-repeat;
text-indent:-999px;
position:absolute;
top:5px;
right:0px;
}

.syEventCategory {
width:181px;
margin:10px auto 0;
}

    .syEventCategory li {
    width:181px;
    height:21px;
    line-height:21px;
    overflow:hidden;
    background:#AAA url(/img/tryout/sy-event-cat-item-bg.png) no-repeat;
    cursor:default;
    margin:0 0 10px;
    }

    .syEventCategory li a {
    width:163px;
    height:21px;
    display:block;
    background:transparent url(/img/tryout/sy-event-cat-item-bullet.png) no-repeat 10px center;
    padding:0 0 0 18px;
    text-align:center;
    font-weight:bold;
    color:#FFF;
    text-decoration:none;
    cursor:pointer !important;
    }

    .syEventCategory li.current,
    .syEventCategory li a:hover {
    background-color:#FB9113;
    }

    .syEventCategory li.current a:hover {
    background-color:transparent;
    }

/* 个人全部试用页的活动列表 */

.syEventList4Report {
margin:0;
background:#FFF url(/img/tryout/sy-dotline.png) repeat-x;
color:#999;
}

.syEventList4Report .fTitle {
font-size:12px;
font-weight:normal;
}

.syEventList4Report .fTitle a {
font-size:14px;
cursor:pointer !important;
font-weight:bold;
}

.syEventList4Report .fTitle .gNotYet a {
font-size:12px;
font-weight:normal;
margin:0 0 0 10px;
color:#06D;
}

.syEventList4Report .fDate {
color:#9D9D9D;
text-align:right;
margin:-18px 0 0;
}

.syEventList4Report .fEventInfo {
margin:5px 0 0 185px;
line-height:150%;
}

.syEventList4Report .fEventInfo a {
color:#137D33;
cursor:pointer !important;
}
.syEventListNotLogged {
color:#999;
padding:20px 0;
background:#FFF url(/img/tryout/sy-dotline.png) repeat-x;
}

    .syEventListNotLogged p.notLoggedMsg {
    text-align:center;
    padding:30px;
    }

    .syEventListNotLogged caption {
    font-weight:bold;
    line-height:40px;
    color:#000;
    }

    .syEventListNotLogged td {
    text-align:center;
    width:25%;
    }

    .syEventListNotLogged td a {
    display:block;
    text-decoration:none;
    width:152px;
    margin:0 auto;
    }

    .syEventListNotLogged td a img {
    width:150px;
    height:100px;
    border:1px solid #999;
    display:block;
    margin:0 0 4px;
    }


/* 试用用户列表 */

.syEventMembers {
clear:both;
zoom:1;
margin:0 10px;
color:#9C9C9C;
}

    .syEventMembers:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    overflow:hidden;
    visibility:hidden;
    }

    .syEventMembers .eTitle {
    font-weight:bold;
    font-size:14px;
    line-height:20px;
    padding:5px 0;
    color:#000;
    }

    .syEventMembers .eTitle strong {
    color:#FE2E00;
    margin:0 10px 0 0;
    }

    .syEventMembers .eSign {
    background:transparent url(/img/tryout/sy-member-reported-bullet.png) no-repeat 0 center;
    padding:0 0 0 18px;
    margin:-25px 0 0;
    text-align:right;
    float:right;
    color:#9C9C9C;
    }

    .syEventMembers .eStat {
    zoom:1;
    clear:both;
    margin:10px 0 0;
    padding:10px 0;
    background:transparent url(/img/tryout/sy-dotline.png) repeat-x;
    text-align:center;
    }

        .syEventMembers .eStat:after {
        content:".";
        display:block;
        clear:both;
        height:0;
        overflow:hidden;
        visibility:hidden;
        }

    .syEventMembers .eStat li {
    margin:0 10px 0 0;
    text-align:left;
    display:inline;
    }

    .syEventMembers .eStat .fLabel {
    color:#000;
    }

    .syEventMembers .eMembers {
    clear:both;
    padding:20px;
    background:transparent url(/img/tryout/sy-dotline.png) repeat-x;
    }

    .syEventMembers .fList {
    clear:both;
    zoom:1;
    }

        .syEventMembers .fList:after {
        content:".";
        display:block;
        clear:both;
        height:0;
        overflow:hidden;
        visibility:hidden;
        }

    .syEventMembers .gItem {
    width:150px;
    padding:10px 0;
    float:left;
    background-color:yellow;
    text-align:center;
    background:transparent url(/img/tryout/sy-dotline.png) repeat-x 0 bottom;
    }

    .syEventMembers .hAvatar a img {
    width:100px;
    height:100px;
    }

    .syEventMembers .hUser {
    font-weight:bold;
    line-height:20px;
    margin:5px 0 0;
    }

    .syEventMembers .userReported a {
    background:transparent url(/img/tryout/sy-member-reported-bullet.png) no-repeat 0 center;
    padding:0 0 0 18px;
    display:inline-block;
    cursor:pointer !important;
    }

    .syEventMembers .hMode {
    color:#898989;
    }

/* 用户头像紧密表格 */

.syUserTable {
zoom:1;
}

    .syUserTable:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    overflow:hidden;
    visibility:hidden;
    }

    .syUserTable li {
    float:left;
    width:76px;
    }

    .syUserTable li .fFlag {
    width:12px;
    height:15px;
    background:transparent url(/img/tryout/sy-member-reported-bullet.png) no-repeat;
    overflow:hidden;
    text-indent:-9999px;
    position:absolute;
    margin:0 0 0 5px;
    }

    .syUserTable li .fAvatar a {
    display:block;
    width:52px;
    margin:15px auto 0;
    cursor:pointer !important;
    }

    .syUserTable li .fAvatar a img {
    width:50px;
    height:50px;
    border:1px solid #9C9C9C;
    }

    .syUserTable li .fUser {
    line-height:20px;
    text-align:center;
    }


/* 合作伙伴 */

#sy-links {
background-color:#F8F8F8;
}


/* 翻页 */

#g_pagejump {
clear:both;
text-align:center;
margin:10px;
}

/* 提交报告 */

#sy-report-upload {
color:#4C4C4C;
background-color:#F8F8F8;
}

    #sy-report-upload .cBox {
    padding:0 10px;
    }

    #sy-report-upload .cBox a {
    color:#06D;
    }

    #sy-report-upload .dTitle {
    font-size:14px;
    font-weight:bold;
    padding:20px 20px 10px;
    background-color:#FFF;
    }

    #sy-report-upload .dTitle strong {
    color:#FE2E00;
    margin:0 10px 0 0;
    }

    #sy-report-upload .dNotice {
    margin:0 20px 10px;
    }

    #sy-report-upload .dNotice p {
    line-height:180%;
    }

    #sy-report-upload .syReportText {
    background-color:#FFF;
    padding:0 20px;
    }

    #sy-report-upload .syReportText textarea {
    width:700px;
    height:6em;
    padding:2px;
    }

    #sy-report-upload .dRate {
    padding:0 20px 5px;
    background-color:#FFF;
    }

    #sy-report-upload .dRate dt {
    font-size:14px;
    margin:0 0 10px;
    }

    #sy-report-upload .dRate dd {
    padding:4px 0;
    line-height:18px;
    zoom:1;
    }

        #sy-report-upload .dRate dd:after {
        content:".";
        clear:both;
        display:block;
        height:0;
        visibility:hidden;
        overflow:hidden;
        }

        #sy-report-upload .dRate dd .fLabel {
        float:left;
        color:#9D9C9C;
        font-size:14px;
        width:50px;
        float:left;
        line-height:22px;
        }

        #sy-report-upload .dRate dd input {
        float:left;
        width:12px;
        height:12px;
        margin:3px 4px 0 0;
        }

        #sy-report-upload .dRate dd .rateStar {
        float:left;
        margin:3px 20px 0 0;
        }

        #sy-report-upload .dRate dd .rateStar1 {
        width:14px;
        }

        #sy-report-upload .dRate dd .rateStar2 {
        width:27px;
        }

        #sy-report-upload .dRate dd .rateStar3 {
        width:41px;
        }

        #sy-report-upload .dRate dd .rateStar4 {
        width:56px;
        }

    #sy-report-upload .dUploadForm {
    padding:0 20px 20px;
    background-color:#FFF;
    }

    #sy-report-upload .dUploadForm p {
    margin:8px 0 0;
    }

    #sy-report-upload .dUploadForm dl {
    zoom:1;
    clear:both;
    }

        #sy-report-upload .dUploadForm dl:after {
        content:".";
        clear:both;
        display:block;
        height:0;
        visibility:hidden;
        overflow:hidden;
        }

    #sy-report-upload .dUploadForm dt {
    color:#9D9C9C;
    font-size:14px;
    width:50px;
    float:left;
    line-height:22px;
    }

    #sy-report-upload .dUploadForm dt,
    #sy-report-upload .dUploadForm dd {
    margin:0 0 10px;
    min-height:24px;
    }

    #sy-report-upload .dUploadForm dd input,
    #sy-report-upload .dUploadForm dd textarea {
    border:1px solid #C5C5C5;
    padding:2px 4px 3px;
    width:440px;
    font:12px/150% "Arial";
    }

    #sy-report-upload .dUploadForm dd input {
    vertical-align:middle;
    }

    #sy-report-upload .dUploadForm dd textarea {
    height:8em;
    }

    #sy-report-upload .dUploadForm .gAdd {
    color:#FE2E00;
    cursor:pointer;
    margin:0 0 0 10px;
    }

    #sy-report-upload .eSaveToDiary input {
    margin:0 5px 0 50px;
    vertical-align:middle;
    }

    #sy-report-upload p.eSubmit {
    height:50px;
    margin:10px 0 0;
    background:transparent url(/img/tryout/sy-report-upload-submit.png) no-repeat 50px 0;
    }

    #sy-report-upload .eSubmit input {
    width:99px;
    height:34px;
    display:block;
    text-indent:-9999em;
    overflow:hidden;
    border:0;
    cursor:pointer;
    background:transparent;
    margin:0 0 0 50px;
    }


/* 商家入口 */

#sy-for-commerce {
padding:80px 200px;
}

    #sy-for-commerce p,
    #sy-for-commerce li {
    line-height:180%;
    }

    #sy-for-commerce .eIntro {
    font-weight:bold;
    font-size:14px;
    }

    #sy-for-commerce .eContact {
    font-weight:bold;
    font-size:14px;
    color:#FE2E00;
    margin:50px 0 0;
    }

    #sy-for-commerce .eContactList li img {
    vertical-align:text-top;
    }
#sy-for-commerce {
padding:80px 0;
}

    #sy-for-commerce p,
    #sy-for-commerce li {
    line-height:180%;
    }

    #sy-for-commerce .eIntro {
    font-weight:bold;
    font-size:14px;
    color:#D7431C;
    text-align:center;
    }

    #sy-for-commerce .eContact {
    font-weight:bold;
    font-size:14px;
    color:#FE2E00;
    margin:50px 0 0;
    }

    #sy-for-commerce .eContactList li img {
    vertical-align:text-top;
    }

    #sy-for-commerce .eForm {
    background-color:#F6F6F6;
    border:1px solid #E1E1E1;
    width:600px;
    margin:30px auto 0;
    padding:20px 0;
    }

    #sy-for-commerce .eForm p {
    text-align:center;
    }

    #sy-for-commerce .eForm table {
    margin:20px 0 0;
    }

    #sy-for-commerce .eForm th {
    text-align:right;
    width:160px;
    font-weight:normal;
    }

    #sy-for-commerce .eForm th,
    #sy-for-commerce .eForm td {
    vertical-align:top;
    line-height:25px;
    }

    #sy-for-commerce .eForm td input {
    padding:2px;
    vertical-align:middle;
    width:250px;
    }

    #sy-for-commerce .eForm td textarea {
    padding:2px;
    width:250px;
    }

    /* 活动规则 */

#sy-rule .cBox {
padding:10px;
}

#sy-rule .dTitle {
background:transparent url(/img/tryout/sy-dotline.png) repeat-x 0 bottom;
margin:0 10px;
padding:5px 10px;
}

#sy-rule .dTitle strong {
display:block;
height:23px;
font:bold 14px/23px default;
background:transparent url(/img/tryout/sy-rule-title-bg.png) no-repeat;
padding:0 0 0 25px;
}

#sy-rule .dText {
margin:10px 45px 30px;
color:#666;
}


/* 弹出面板 */

#sy-popup {
overflow:hidden;
}

.syPopupMask {
}

.syPopup {
z-index:3;
width:430px;
padding:10px;
border:5px solid #D4D0C8;
background-color:#FFF;
position:relative;
}

    .syPopupTitle {
    font:bold 12px/20px default;
    text-align:center;
    padding:10px;
    border-bottom:1px solid #9B9B9B;
    }

    .syPopupContent {
    padding:20px;
    }

    .syPopupContent li {
    padding:5px 0;
    line-height:220%;
    }

    .syPopupContent li input {
    vertical-align:middle;
    }

    .syPopupContent li input[type="radio"] {
    margin:0 4px 0 0;
    }

    .syPopupBtn {
    text-align:center;
    margin:0 auto 10px;
    font-size:0;
    }

    .syPopupBtn input {
    border:none;
    color:#000;
    width:107px;
    height:31px;
    background:transparent url(/img/tryout/sy-popup-btn-bg.png)  no-repeat;
    font:bold 14px/31px "Simsun";
    text-align:center;
    margin:0 8px;
    cursor:pointer;
    }

    .syPopupBtn .btnlong {
    width:157px;
    height:31px;
    margin:0 auto;
    font:bold 14px/31px "Simsun";
    text-align:center;
    display:block;
    background:transparent url(/img/tryout/sy-popup-btn-long-bg.png)  no-repeat;
    cursor:pointer;
    }

    .syPopupBtn .btnlong:hover {
    color:#000;
    text-decoration:none;
    }

    #sy-popup-other-address {
    margin:10px 0 0 13px;
    display:none;
    }

    #sy-popup-other-address th {
    font-size:12px;
    text-align:right;
    font-weight:normal;
    }

    #sy-popup-other-address input {
    padding:2px;
    }

/* 报告详细 */

.syReportText {
clear:both;
}

    .syReportText dt {
    background:transparent url(/img/tryout/sy-textlist-bullet.png) no-repeat 0 7px;
    +background-position:0 5px;
    color:#FE2E00;
    padding:5px 15px;
    line-height:12px;
    }

    .syReportText dd {
    padding:0 0 20px 15px;
    }

/* 评论 */
    .syRev h1 {font-size:14px; background:transparent url(http://pic01.babytreeimg.com/img/mybabytree/myblue/ziicon.gif) no-repeat 0 center; text-align:left; text-indent:6px; margin:25px 16px 5px; font-weight:bold; }
    .syRev ul {list-style-type:none;margin:0 auto; background-color:#F0F0F0; width:660px; overflow:hidden; }
    .syRev ul li {padding:10px; border-bottom:1px solid #FFF;  float:left; width:640px; overflow:hidden; }
    .syRev ul li.odd {background-color:#F7F7F7;}
    .syRev ul li table { line-height:150%; float:right; width:580px; }
    .syRev li .avatar { display:inline; float:left; height:50px; width:50px; }
    .syRev li .avatar img { width:49px; height:49px; }
    .syRev td.author {font-weight:bold; color:#6E6C6D; height:25px;}
    .syRev td.date {text-align:right;}
    .syRev td.date a.delete {background:transparent url(http://pic01.babytreeimg.com/img/mybabytree/myblue/delete_bullet.gif) no-repeat 0 center;}
    .syRev ul li table .quoted { color:#AAA; margin:10px;}
    .syRev .topost {margin-bottom:50px;}
    .syRev .topost td {vertical-align:top;}
    .syRev .topost label {width:100px; text-indent:20px; display:block; margin-top:5px;}
    .syRev .topost input, .syRev .topost textarea {border:1px solid #B9B9B9; margin:1px 0;}
    .syRev .topost input {height:19px;}
    .syRev .topost button#topost_submit {border:0; background:transparent url(http://pic01.babytreeimg.com/img/mybabytree/myblue/topost_submit.gif) no-repeat; width:68px; height:21px; margin:5px 0 0;}
